漏洞信息详情

OpenDocMan 跨站脚本漏洞

  • CNNVD编号:CNNVD-201509-073
  • 危害等级: 中危
  • CVE编号: CVE-2015-5625
  • 漏洞类型: 跨站脚本
  • 发布时间: 2015-09-08
  • 威胁类型: 远程
  • 更新时间: 2015-09-08
  • 厂        商: opendocman
  • 漏洞来源:

漏洞简介

OpenDocMan是OpenDocMan项目组所开发的一套开源的基于Web的PHP文档管理系统(DMS)。该系统主要用于集中管理文档,并具有易于安装、使用、可扩展等特点。

OpenDocMan 1.3.4之前版本中存在跨站脚本漏洞。远程攻击者可借助‘redirection’参数利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.opendocman.com/free-download/

参考网址

来源:JVNDB

链接:http://jvndb.jvn.jp/jvndb/JVNDB-2015-000128

来源:JVN

链接:http://jvn.jp/en/jp/JVN00015036/index.html

漏洞信息快速查询

相关漏洞

更多